본문으로 건너뛰기

NotificationDeliveryStatusResponse

Delivery-status row for GET /notifications/{event_id}/deliveries. target is a masked destination hint — the email address / Slack user id / teams webhook host — never the full teams webhook URL, which is a bearer credential.

idId (string)필수
event_idEvent Id (string)필수
recipient_idRecipient Id (string)필수
transportTransport (string)필수

Possible values: [in_app, email, slack, teams]

statusStatus (string)필수

Possible values: [pending, sending, sent, failed, skipped]

attemptsAttempts (integer)필수
last_attempt_at object
하나 이상(anyOf)
integer
sent_at object
하나 이상(anyOf)
integer
read_at object
하나 이상(anyOf)
integer
error object
하나 이상(anyOf)
string
created_atCreated At (integer)필수
target object
하나 이상(anyOf)
string
NotificationDeliveryStatusResponse
{
"id": "string",
"event_id": "string",
"recipient_id": "string",
"transport": "in_app",
"status": "pending",
"attempts": 0,
"last_attempt_at": 0,
"sent_at": 0,
"read_at": 0,
"error": "string",
"created_at": 0,
"target": "string"
}